.news{float:right;position:relative;top:15px;left:-10px;width:540px;height:auto;z-index:2;}
.news .cont ul li img{border:none;}
.news_panel{float:right;position:relative;top:15px;left:-10px;width:540px;height:auto;z-index:2;-moz-user-select:none;-webkit-user-select:none;}
.news_panel ul {width:545px;margin:0px 0px 0px 0px;}
.news_panel ul li {position:relative;top:0px;left:-40px;width:auto;height:auto;cursor:pointer;display:inline-block;font-weight:bold;font-size:11pt;}
.news_panel ul li .block {padding:2px 0 2px 5px;width:263px;color:#5368c4;}
.news_panel ul li .block:hover{color:#ffffff;background-color:#5368c4;}
.news_panel ul li .block_act{cursor:default;padding:2px 0 2px 5px;width:263px;color:#ffffff;background-color:#5368c4;}
.news .news2 {display:none;}
.news .news2 .cont ul {margin:0px 0px 0px 0px;}
.news .news2 .cont ul li {cursor:pointer;margin:5px 0px 0px 0px;position:relative;top:0px;left:-40px;width:540px;height:auto;background-color:#f1f1f2;display:block;}
.news .news2 .cont ul li .data{vertical-align:middle;float:left;height:auto;width:70px;display:inline-block;padding:5px 5px 5px 5px;font-size:11pt;color:#2f418e;}
.news .news2 .cont ul li .zagol a{text-decoration:none;vertical-align:middle;padding:5px 0px 5px 5px;display:inline-block;height:auto;width:450px;font-size:11pt;color:#555555;}
.news .news2 .cont ul li .text{display:none;}
.news .news2 .cont ul li img{display:none;}
.news .news2 .cont ul li:hover{background-color:#e3e8ff;}
.news .news1 .cont ul {margin:0px 0px 0px 0px;}
.news .news1 .cont ul li{overflow: hidden;margin:5px 0px 0px 0px;position:relative;top:0px;left:-40px;width:540px;height:auto;background-color:#f1f1f2;display:block;}
.news .news1 .cont ul li img{margin:5px 0 5px 5px;width:125px;height:auto;cursor:pointer;float:left;display:inline-block;-moz-user-select:none;-webkit-user-select:none;}
.news .news1 .cont ul li:hover{background-color:#e3e8ff;}
.news .news1 .cont ul li .data{color:#2f418e;position:relative;top:0px;left:339px;font-size:9pt;text-align:right;font-weight:bold;width:185px;display:inline;line-height:7px;cursor:default;-moz-user-select:none;-webkit-user-select:none;}
.news .news1 .cont ul li .zagol a{text-decoration:none;position:relative;top:0px;left:10px;cursor:pointer;font-size:11pt;color:#555555;font-weight:bold;display:block;height:auto;width:auto;max-width:525px;}
.news .news1 .cont ul li .zagol a:hover{text-decoration:underline;}
.news .news1 .cont ul li .text{text-align:justify;font-size:10pt;color:#555555;line-height:17px;z-index:2;position:relative;top:0px;left:10px;height:auto;width:520px;padding:0 0 5px 0;}
.news .more_news{position:relative;top:0px;left:0px;width:535px;text-align:right;cursor:pointer;-moz-user-select:none;-webkit-user-select:none;}
.news .more_news:hover{text-decoration:underline;}
.news .more_news a{text-decoration:none;font-size:10pt;font-weight:bold;color:#000000;}
.content .numbers{position:relative;top:0px;left:0px;width:540px;height:auto;-moz-user-select: none;-ms-user-select: none;-webkit-user-select: none;}
.content .numbers ul{margin:0px 0px 0px 0px;}
.content .numbers ul li {padding:0px 5px 0px 5px;margin:5px 5px 5px 0px;cursor:pointer;position:relative;width:auto;height:auto;top:0px;left:-40px;display:inline-block;background-color:#f1f1f2;font-size:12pt;color:#000000;}
.content .numbers ul li:hover{background-color:#d2d2d2;}
.right .fb{position:relative;top:33px;left:0px;width:auto;height:auto;display:block;}
.right .vk{position:relative;top:37px;left:0px;width:auto;height:auto;display:block;}